Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011333 [DCSS] Bug Report crash always 2017-12-22 19:35 2017-12-31 10:49
Reporter GuideCritic View Status public  
Assigned To aidanholm
Priority normal Resolution done  
Status resolved   Product Branch 0.21 ancient branch
Summary 0011333: Game crashes when selecting "DrcWing" category for player doll
Description When you play tiles and go to [System Commands] -> [Modify the player tile]
and then press down to change the category, the game will crash instantly without saving and with no error message when you reach the "DrcWing" category.
This is true even if you play a draconian character.
Additional Information
Tags No tags attached.
Attached Files

- Relationships
has duplicate 0011369resolvedaidanholm In the player doll customization screen, certain "Helm" options crash the game 

-  Notes
(0032011)
aidanholm (developer)
2017-12-31 10:49

Thanks for reporting; fixed in https://github.com/crawl/crawl/commit/d89ddbe6f8a8 [^]

- Issue History
Date Modified Username Field Change
2017-12-22 19:35 GuideCritic New Issue
2017-12-31 10:49 aidanholm Note Added: 0032011
2017-12-31 10:49 aidanholm Status new => resolved
2017-12-31 10:49 aidanholm Fixed in Branch => longterm development (0.22+)
2017-12-31 10:49 aidanholm Resolution open => done
2017-12-31 10:49 aidanholm Assigned To => aidanholm
2018-01-26 22:37 aidanholm Relationship added has duplicate 0011369


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker